Pular para o conteúdo principal
PUT
/
crm
/
v3
/
lists
/
{listId}
/
memberships
/
add
cURL
curl --request PUT \
  --url https://api.hubapi.com/crm/v3/lists/{listId}/memberships/add \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "recordIdsMissing": [
    "<string>"
  ],
  "recordIdsRemoved": [
    "<string>"
  ],
  "recordsIdsAdded": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

listId
string
obrigatório

Corpo

application/json

Resposta

successful operation

The IDs of the records that were added, removed, and/or found to be missing as a result of the membership update request.

recordIdsMissing
string[]
obrigatório

Os IDs dos registros que estavam faltando (por exemplo, não existiam no portal) e, portanto, não foram adicionados nem removidos.

recordIdsRemoved
string[]
obrigatório

Os IDs dos registros que foram removidos da lista.

recordsIdsAdded
string[]
obrigatório
Last modified on May 27, 2026